Subject: Monday Off-Peak
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 08:28:00 -0700 (PDT)

Group

We have 10 MW of length from Sierra through the APX light load at $185.  Stan 
purchased this NP15 length from the APX and it should be scheduled DA by 
Jeremy.  There should be a ECTRT load zone in PGE3 with this length.  Use 
whatever opportunities are out there (dynegy across COB or a straight export) 
to maximize this position.  The deal numbers are: 581335-purchase from APX 
and 581356-desk to desk deal.  Please make sure this gets taken care of.

Cheers
Jesse